\name{celhomologyHGID}
\alias{celhomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Caenorhabditis elegans}
\description{
  celhomologyHGID is a vector containing all the HomoloGeneIDs for
  Caenorhabditis elegans. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment celhomologyDATA.

  celhomologyDATA is an R environment that maps HomoloGeneIds from
  Caenorhabditis elegans to other species. Consult the celhomologyDATA help page for
  more information.
      
  Mappings contained in homology6239 were based on data provided
  by HomoloGene.
  
  HomoloGene:\\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Wed Aug 29 13:36:25 2007
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(celhomologyHGID[1], celhomologyDATA)
}
\keyword{datasets}

